###--- >>> `Constants' <<<----- Built-in Constants

	## alias	 help(LETTERS)
	## alias	 help(letters)
	## alias	 help(month.abb)
	## alias	 help(month.name)
	## alias	 help(pi)

##___ Examples ___:

  all(nchar(letters) == 1)                    # TRUE
  all(month.abb == substr(month.name, 1, 3))  # TRUE

## Keywords: 'sysdata'.


